*.aux
thesis.fdb_latexmk
thesis.fls
thesis.lof
thesis.log
thesis.lot
thesis.out
thesis.pdf
thesis.synctex.gz
thesis.toc
*.dia~
thesis.bbl
thesis.blg
presentasi_proposal-blx.bib
presentasi_proposal.bbl
presentasi_proposal.blg
presentasi_proposal.fdb_latexmk
presentasi_proposal.fls
presentasi_proposal.log
presentasi_proposal.nav
presentasi_proposal.out
presentasi_proposal.pdf
presentasi_proposal.run.xml
presentasi_proposal.snm
presentasi_proposal.toc
presentasi_proposal.vrb
